MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005644ATutorModulespublic2016-03-04 19:192016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005644: module install wrong mod
DescriptionThe selected module via install modules, is not the module that gets installed
TagsNo tags attached.
Affects versionSVN
SVN Revision#df8a546..bfc6c80
Attached Files

- Relationships

-  Notes
(0007328)
greg (administrator)
2016-03-05 14:13

removed array_multisort to fix module install issues
(0007466)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master bfc6c80c
Timestamp: 2016-03-05 14:12:46
Author: greg
Details ] Diff ]
5632,5644 removed array_multisort to fix module install issues, and added csrftoken to fix postential CSRF attack
mod - mods/_core/modules/install_modules.php Diff ] File ]
mod - themes/default/admin/modules/install_modules.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-04 19:19 greg New Issue
2016-03-05 14:13 greg SVN Revision# => df8a546..bfc6c80
2016-03-05 14:13 greg Note Added: 0007328
2016-03-05 14:13 greg Status new => resolved
2016-03-05 14:13 greg Fixed in Version => 2.2.2
2016-03-05 14:13 greg Resolution open => fixed
2016-03-05 14:13 greg Assigned To => greg
2016-03-05 14:15 greg Changeset attached => ATutor master bfc6c80c
2016-06-30 17:43 greg Note Added: 0007466
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker